.u-margin__top--30 {
	margin: 0;
}
.p-page_content {
	padding-right: 0;
	padding-left: 0;
}
#back, #backlist {
  width: 1000px;
  line-height: 1.6em;
  background: #fff;
  margin: 0 auto;
  text-align: center;
}
#back a {
  text-decoration: none;
  color: #113A62;
}
#back img {
  display: inline;
}
#back h2 {
  width: 1000px;
  margin: 0;
  padding: 0;
}
#back div {
  text-align: center;
  color: #113A62;
  margin: 40px;
  width: 410px;
  padding-bottom: 10px;
}
#back div h4 {
  margin: 10px auto;
  padding: 0;
  font-size: 18px;
  font-weight: normal;
}
#back div h3 {
  margin: 10px auto;
  padding: 0;
  font-size: 22px;
  font-weight: bold;
}
#back div.my {
  float: left;
  border: 15px solid #daf0f5;
}
#back div.my img {
  width: 410px;
  border-bottom: 15px solid #daf0f5;
}
#back div.glow {
  float: left;
  border: 15px solid #fde9ed;
}
#back div.glow img {
  width: 410px;
  border-bottom: 15px solid #fde9ed;
}
/*list*/
#backlist h2 {
  width: 1000px;
  margin: 0 0 30px 0;
  padding: 0;
}
#backlist .mainlist {
  width: 750px;
  float: left;
  padding: 0 30px;
}
#backlist .listlink {
  width: 250px;
  float: left;
  text-align: right;
}
#backlist dl {
  width: 750px;
  display: table;
  color: #113A62;
  margin-bottom: 15px;
}
#backlist dl dt {
  width: 200px;
  height: 200px;
  display: table-cell;
  margin: 0;
}
#backlist dl dt img {
  width: 200px;
}
#backlist dl dd {
  width: 500px;
  height: 200px;
  display: table-cell;
  text-align: left;
  vertical-align: top;
  padding: 0 10px;
}
#backlist h3 a {
  color: #113A62;
}
#backlist h3 {
	font-weight: bold;
	line-height: 1.6em;
}
#backlist p a {
  color: #113A62;
  text-decoration: none;
}